/* Set up the basic font face. */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzBa1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxoUt79146ZFaIJxILcpzmhI.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBtIh4imgI8P11RFo6YPCPC0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

/* General. */
body {
	background-color: #FFF;
	color: #000;
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
a {
	color: #0289EF;
	text-decoration: none;
}
a:visited {
	color: #2D5797;
}

/* Input buttons. */
input[type="submit"], input[type="button"], input[type="reset"] {
	background-color: #1E7155;
    border: 1px solid #1E7155;
    padding: 3px 5px;
    color: #FFF;
    font-size: 14px;
    font-weight: 100;
}
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {
	background-color: #00A300;
    border: 1px solid #00A300;
    cursor: pointer;
}

/* The page numbering on main.php. */
.navMenu {
	font-size: 12px;
	font-weight: bold;
	color: #08E;
	text-align: right;
	padding-bottom: 3px;
}

/* The title and group bar. */
.headBar {
	background-color: #DDD;
	background-image: url("./images/bar_bg.png");
	color: #036;
}
.headTitle {
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 20px;
	padding-left: 3px;
}
.headText {
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 3px 0 0;
}

/* The outlined contents of a table on a page. */
.infoBox {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	border: 1px solid #999;
}

.data {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	vertical-align: top;
	padding-bottom: 5px;
}
.update {
	font-size: 10px;
	font-weight: normal;
	color: #000;
}
.listEntry {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding-top: 15px;
	padding-bottom: 2px;
}

/* The letters on the main page, among other things. */
.listHeader {
	font-size: 14pt;
	font-weight: bold;
	color: #000;
	border-bottom: 1px solid #AAA;
	padding-top: 10px;
	padding-bottom: 2px;
	background-image: url("./images/purple_bar.jpg");
	background-position: bottom;
	background-repeat: repeat-x;
}
.listDivide {
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 1px;
	color: #FFF;
	border-bottom: 1px solid #AAA;
}
.formMailbox {
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	width: 250px;
}

/* All input=text boxen. */
.formTextbox, .textbox {
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	margin: 3px 3px 0 0;
	border:1px solid #aaa;
	padding:4px 2px;
}

/* Except the cleanup page. */
.formTextbox {
	width: 170px;
}

/* All textareas. */
.formTextarea {
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	overflow: auto;
	margin-right:3px;border:1px solid #aaa;padding:4px 2px;
}
.formSelect {
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.formButton {
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #06C;
	background: #FFF;
	border: 1px;
	border-color: #CCC;
	text-decoration: none;
}
.formButton:hover {
	background: #EEE;
}

.error {
	background-color: #DDD;
	border: 1px solid #333;
	margin-left: 20px;
	padding: 10px;
	width: 400px;
	font-family: Tahoma, sans-serif;
	font-size: 11px;
}

/* Buttons! */
.btnlink {
	font-size: 11px;
	border: 1px solid #999;
	background-color: #E8E8FF;
	padding: 2px;
}
.sublink {
	font-size: 14px;
	border: 1px solid #999;
	background-color: #FFF;
	padding: 10px;
}
.btnlink a:hover, .sublink a:hover {
	text-decoration: none;
}

ul li {
	list-style-image: url("./images/rightarrow.gif");
}

/* The title/company bit. */
.addtico {
	font-size: 14px;
	font-weight: bold;
	color: #300;
}

/* For the FAQ page. */
.faqitem {
	font-weight: bold;
	color: #030;
}
.faqsection {
	font-weight: bold;
	font-size: 14px;
}
.faqlast {
	font-style: italic;
	font-size: 10px;
}

/* Title bar stuff - in header.php. */
.menu {
	font-size: 9pt;
	background-color: #FFF;
	border-left: 1px solid #99C;
	border-bottom: 1px solid #99C;
	border-right: 1px solid #99C;
	padding: 2px;
}
.menuitem, .menuitem:visited {
	padding: 1px 5px 1px 5px;
	color: #039;
}
.menuitem:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #060;
}

/* The non-printings. */
@media print {
.menu, .btnlink { display: none; }
}

/* The box 'round the searchness on the front page. */
#searchbox {
	border: 1px solid #696;
	color: #000;
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 12px;
	padding: 0 12px 0 12px;
}

/* The title section. */
#toptitle {
	width: 750px;
	height: 100px;
	background-image: url("./images/gradient2.png");
	color: #000;
	text-align: center;
	font-size: 48px;
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
/*	font-family: "Gill Sans MT", sans-serif; */
	white-space: nowrap;
}
#toptitle a, #toptitle a:hover {
	color: #000;
	text-decoration: none;
}

/* Confirmation messages. */
.isgood {
	color: #060;
	font-weight: bold;
	float: left;
}

/* The footer bit. */
#footer {
	border-top: 1px dashed #AC9;
	padding-top: 11px;
	font-size: 11px;
}

/* eeheeheeheeee */
#langsel {
	border: 1px solid #99A;
	color: #060;
}

/* reCaptcha things. */
.recaptchatable .recaptcha_image_cell, #recaptcha_table {
	background-color: #FFF;
	font-size: 13px;
}
#recaptcha_table {
	border-color: #999;
}
.recaptchatable input#recaptcha_response_field {
	border-color: #CCC;
	padding: 3px;
	font-family: 'Open Sans', Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	outline: none;
}


.greyed {
	color: #334;
}

.listgroup {
	font-size: 11px;
	font-weight: normal;
	color: #000;
	vertical-align: top;
	background-color: #FEE;
	border-bottom: 1px solid #AAA;
}


/*
  Button for the Submit.php page found at:
  http://www.oscaralexander.com/tutorials/how-to-make-sexy-buttons-with-css.html
*/

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url("./images/bg_button_a.gif") no-repeat scroll top right;
    color: #039;
    display: block;
    text-align: center;
/*    float: left; */
    font: normal 12px Verdana, sans-serif;
    height: 24px;
/*    margin-right: 6px; */
    font-weight: bold;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url("./images/bg_button_span.gif") no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}